#hotBox{width:100%;height: 340px; margin: 0 0 20px 0;}
#AnimationBox{width:970px;height: 340px; background-color: rgba(0,0,0,0.8);float: left;}
ul{padding: 0px; margin: 0px;width:970px;height: 340px;}
li{padding: 0px; margin: 0px; width:970px; height: 340px; list-style:none;}
.headimgBox{width: 680px;height: 340px; float: left; overflow: hidden;}
.headstrBox{width: 250px;height: 310px; float: left; text-align: center; padding: 15px 20px 15px 20px;font-family: Century Gothic, "微軟正黑體", "Microsoft JhengHei", DFKai-SB, sans-serif;}
.HSBTitle{font-size: 21px; color: #fff; line-height: 22px;margin: 0 0 10px 0;overflow: hidden;max-height: 43px;}
.HSBInfo{color:#A7A7A7; margin: 0 0 10px 0;height: 22px;overflow: hidden;}
.HSBDes{color:#A7A7A7; margin: 0 0 0 0;height: 220px;overflow: hidden;}

#channelBox{width:230px; height:340px;background-color: #000;float: left;font-family: Century Gothic, "微軟正黑體", "Microsoft JhengHei", DFKai-SB, sans-serif;}
#channelImg{width:200px;height: 200px; margin: 15px; text-align: center; line-height: 200px;}
#channelTitle{color:#f47927;font-size: 25px; text-align: center; padding: 0;height: 40px;overflow: hidden;line-height: 40px;}
#channelDes{color:#ffffff;text-align: center; margin: 10px;height: 40px;overflow: hidden;}

#headBox{ width: 100%; height: 38px; border-bottom: 3px solid #e6e6e6; margin: 0 0 10px 0;}
#headTitle{width: 75px;color: rgb(105, 105, 105); font: 18px 'Century Gothic', 微軟正黑體, 'Microsoft JhengHei', DFKai-SB, sans-serif; line-height: 38px; padding: 0 0 0 15px; border-bottom: 3px solid #f47927;float: left;}
#headIconBox{width: 152px;height: 41px;float: left;}
.headIcon{width:56px;height:38px;color: rgb(105, 105, 105); font: 14px 'Century Gothic', 微軟正黑體, 'Microsoft JhengHei', DFKai-SB, sans-serif; line-height: 38px; border-bottom: 3px solid #e6e6e6; float: left; padding: 0 10px 0 10px;}
.headIconfocus{border-bottom: 3px solid #f47927; background-color: #ffffff;}

#listBox{font-family: 'Century Gothic', 微軟正黑體, 'Microsoft JhengHei', DFKai-SB, sans-serif;}
#listHeadBox{width:100%;height:25px;margin: 0 5px 0 0;}
#listHeadBox div{float: left; font-size: 15px; color: rgb(105, 105, 105)}
#listHeadBox > .title{width:819px;text-align: left;}
#listHeadBox > .category{width:100px;text-align: center;}
#listHeadBox > .ctr{width:100px;text-align: center;}
#listHeadBox > .date{width:181px;text-align: center;}

#listContent{width:100%;height: 100px;}
#listContent > div{float: left; font-size: 17px; height: 100px; line-height: 100px;}
#listContent > .title{width:819px;text-align: left;}
.title > .imgBox { height: 90px;width:90px; margin: 5px; float: left; line-height: 90px; overflow: hidden;}
.title > .strBox { height: 100px;width:719px; float: left; line-height: 100px; overflow: hidden;}
.title > .strBox a{ color: #000;}
.title > .strBox a:hover{ color: #f50000;}
#listContent > .category{width:100px;text-align: center;}
#listContent > .category a{color: #000;}
#listContent > .category a:hover{color: #f50000;}
#listContent > .ctr{width:100px;text-align: center;}
#listContent > .date{width:181px;text-align: center;}

#pageBox{width:100%;height: 30px;}
.rightBox{min-width: 95px; height: 25px; float: right;}
.rightBox div{float: left; font-family:'Century Gothic', 微軟正黑體, 'Microsoft JhengHei', DFKai-SB, sans-serif;font-size: 18px; line-height: 25px; text-align: center;}
.pre{width:70px;cursor: pointer;}
.pre a{color:#000;}
.pre:hover{background-color: #f47927;color: #FFF;}
.pre:hover a{color: #FFF;}
.list{width:25px;height: 25px; cursor: pointer; margin: 0 2px;}
.list a{color:#000;}
.list:hover{background-color: #f47927;}
.list:hover a{color: #FFF;}
.list_focus{background-color: #f47927;color: #FFF;}
.next{width:70px;cursor: pointer;}
.next a{color:#000;}
.next:hover{background-color: #f47927;color: #FFF;}
.next:hover a{color: #FFF;}
.total{min-width:70px; margin: 0 0 0 5px;}